Version: dev-libs/softhsm 2.3.0:2

Depends On: sys-devel/gcc:=[cxx] migration-tool? ( dev-db/sqlite:3 ) !libressl? ( dev-libs/openssl:=[bindist=] ) libressl? ( dev-libs/libressl ) !=dev-libs/softhsm-2.0.0:0 virtual/pkgconfig test? ( dev-util/cppunit )

USE Flags:bindist libressl migration-tool test

2.3.0
"~alpha ~amd64 ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus